bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	bash-[0-9]*	../../shells/bash
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	man2html-[0-9]*	../../textproc/man2html
build	x11-links>=1.32	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	curl>=7.70.0nb2	../../www/curl
full	python38>=3.8.0	../../lang/python38
full	munge>=0.5.10	../../security/munge
full	hwloc>=1.11.13nb2	../../parallel/hwloc
full	hdf5>=1.8.11	../../devel/hdf5
full	readline>=6.0	../../devel/readline
full	lz4>=1.7.3<100	../../archivers/lz4
full	json-c>=0.14	../../textproc/json-c
full	libssh2>=1.9.0nb1	../../security/libssh2
full	lua53>=5.3.0<5.4	../../lang/lua53
full	mysql-client>=5.7.28nb2<5.8	../../databases/mysql57-client
